/*よくあるご質問
------------------------------------------------------*/
@media screen and (max-width:640px){
    div#sb-site {
        padding: 70px 0 0;
    }
#list_00,#list_01, #list_02, #list_03, #list_04, #list_05, #list_06 {
    margin-top: -70px;
    padding-top: 70px;
}
p#page-top {
    margin: 5% 0;
}
main{
   width: 100%;
   margin: 0 auto;
}
main a{
	color: #f91f82;
	text-decoration: none;
}
img{
	width: 100%;
	height: 100%;
}
.pc_only{
	display: none;
}
#contents{
	margin: 0 auto;
    padding: 0 10px;
	width: 100%;
    box-sizing: border-box;
}
#topicpath{
	margin: 5% 0 0 5%;
	text-align: left;
}
#topicpath span{
	font-size: 12px;
}
#contents h2{
	font-size: 195%;
	margin-bottom: 5%;
}
.top_title{
	margin:20px 0;
	text-align: center;
	font-size: 14px;
}
.small_txt{
	font-size: 110%;
}
.faq_img{
	margin: 25px auto;
}
.faq_menu {
    overflow: hidden;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}
.faq_menu li {
    width: 49%;
    display: table;
    margin: 0 3px 3px 0;
    text-align: center;
    position: relative;
}
.faq_menu a {
    background: #f1ece2;
    /* line-height: 4; */
    color: #383838;
    font-size: 1.1rem;
    border: solid 1px #f1ece2;
    padding: 10px;
    height: 34px;
    display: table-cell;
    vertical-align: middle;
}
.faq_menu a:after {
    content: '';
    right: 10px;
    top: 20px;
    position: absolute;
    background: url(../images/under_icon.png)no-repeat;
    background-size: cover;
    height: 17px;
    width: 17px;
}
.link_category{
	display: block;
	background-color: #f91f82;
	padding:5%;
	color: white;
	font-weight: bold;
	font-size: 10px;
	margin-left:5%;
}
.faqList {
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom:#602f30 1px dotted;
}
.question p {
	text-align: left;
	font-size: 14px;
	padding-bottom: 5%;
	font-weight: bold;
	text-indent: -1.2em;
    margin-left: 4%;
}
.answer p {
	text-align: left;
	font-size: 13px;
	padding: 5% 5% 5% 10%;
	background-color: #e5e2e2;
	text-indent: -1em;
}

.faq_section{
	width: 95%;
	margin: 0 auto;
}
#q01 {
    border-top: #602f30 1px dotted;
    }

h4{ border-bottom:#602f30 1px solid; }

#cat01{
	margin: 30px 0 10px 0;
}

#cat02 ,#cat03{
	margin: 60px 0 10px 0;
}
.question p:before {
    content: "\0051";
    color: #f91f82;
    padding-right: 2%;
}
.answer p:before {
    content: "\0041";
    padding-right: 2%;
}
}
